# Generated by Django 4.0.3 on 2023-12-22 00:04

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0003_alter_appointment_sold'),
    ]

    operations = [
        migrations.AlterField(
            model_name='appointment',
            name='sold',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='inventory', to='service_rest.automobilevo'),
        ),
    ]
